```toml
title = "Niveau 2.0.48"
images = ["/eternalfest/contrees/templeOublie/002.0.48.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.47.html"
next = "/eternalfest/contrees/templeOublie/002.0.49.html"
```